---

# If true, all additional files in /etc/network/interfaces/interfaces.d/ are deleted
network_manage_devices: False

# Should the interfaces be reloaded after config change?
network_interface_reload: True

network_interface_required_packages:
  - vlan
  - bridge-utils
  - ifmetric
  - ifupdown2
